@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(fonts/MaterialIcons-Regular.woff) format('woff'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/*Reset***************RULES*/
* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #424242 !important;
}

html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  height:100%;
  box-sizing: border-box;
  background: white;
}

    header, main, footer {
      padding-left: 300px;
    }

    @media only screen and (max-width : 992px) {
      header, main, footer {
        padding-left: 0;
      }
    }

body {
}

.handed {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.no-mp {margin: 0 !important; padding: 0 !important;}
.no-m {margin: 0 !important;}
.no-p {padding: 0 !important;}
.no-m-bot {margin-bottom:0px !important}
.no-p-b {padding-bottom:0px !important}
.ten-p-top  {padding-top:10px !important}
.thir-p-top  {padding-top:30px !important}
.fiv-m  {margin:5px !important}
.fiv-p  {padding:5px !important}
.ten-p  {padding:10px !important}
.fiften-p  {padding:15px !important}
.fifty-p-top  {padding-top:50px !important}
.full-w {width: 100% !important;}
.full-h {height: 100% !important;}
.h-400 {height: 400px !important; max-height: 400px !important;}
.h-180 {height: 180px !important;}
.height-70px {height: 70px !important;}
.p-a {position: absolute !important}
.p-r {position: relative !important}
.zindex-9 {z-index: 9;}
.border-r-10 {border-radius: 10px !important;}
.border-black-one {border: 1px solid black !important;}
.border-black-two {border: 2px solid black !important;}
.border-grey-one {border: 1px solid #eeeeee !important;}
.border-grey-two {border: 1px solid #e0e0e0 !important;}
.font-one {font-size: 1rem !important;}
.font-two {font-size: 2rem !important;}
.font-fiv {font-size: 5rem !important;}
.font-thi {font-size: 13rem !important;}
.text-shadow {text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.4);}
.insetShadow {
  -webkit-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  -moz-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
}

/*MENU DROPDOWN*/
.li-drop {
  position: relative;
}

.drop-ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 1s ease;
  display: none;
  z-index: 999;
}

.li-drop:hover > .drop-ul,
.drop-ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  width: 240px;
}

.drop-ul li {
  clear: both;
  width: 100%;
}

.drop-ul li a{
  clear: both;
  padding: 0 10px !important;
  width: 100%;
  font-size: 12px !important;
}

/*HEADER BACKGROUND*/
.header-background {
  background: url(../img/bg.png) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*SEARCH BOX*/
.search-wrapper {
  position: relative !important;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}

.search-wrapper .material-icons {
  position: absolute !important;
  right: 10px !important;
  top: 19px !important;
}

.search-wrapper input {
  width: calc(100% - 40px) !important;
  padding: 5px 20px !important;
  border-bottom: 0 !important;
  font-weight: bolder;
  color: #7b7b7b;
}

.search-wrapper input:focus {
  box-shadow: 0 0px 0 0 #fff !important;
}

/*SEARCH RESULTS*/
#results-container {
  top: 0;
  left: 280px;
  z-index: 999;
  -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, .5);
  -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, .5);
  -ms-box-shadow: 0px 0px 40px rgba(0, 0, 0, .5);
  -o-box-shadow: 0px 0px 40px rgba(0, 0, 0, .5);
  box-shadow: 0px 0px 40px rgba(0, 0, 0, .5);
}

#results h6 {
  padding: 4px 10px !important;
}

#results h6:hover{
  cursor: pointer !important;
  background-color: #e3e3e3;
  border-radius: 2px !important; 
}

/*TITLES Y BULLETS*/
.admin-title {
  display: inline-block !important;
  float: left !important;
  font-size: 1.5rem !important;
  font-weight: lighter !important;
  padding: 5px 10px !important;
  margin: 0 10px !important;
  border-right: 1px solid #ffb300 !important;
}

.admin-bullets {
  display: inline-block !important;
  float: left !important;
  font-size: 1.5rem !important;
  font-weight: lighter !important;
  padding: 5px 0px !important;
  margin: 0 0px !important;
}

.title-bullets {
  display: inline-block !important;
  font-size: 1rem !important;
  font-weight: bolder !important;
  color: white;
  padding: 5px 10px !important;
  margin: 0 5px !important;
  border: 1px solid #b0bec5 !important; 
}

.title-bullets:nth-of-type(2) {
  border: 1px solid #ff8f00 !important; 
}

/*MODEL SECTION*/
.adm-model-img {
  height: 30px !important;
}

/*TEXT EDITOR*/
.text-editor {
  margin: 10px !important;
  padding: 15px !important;
  cursor: text !important;
   -webkit-user-select: text !important; /* Safari 3.1+ */
  -moz-user-select: text !important; /* Firefox 2+ */
  -ms-user-select: text !important; /* IE 10+ */
  user-select: text !important; /* Standard syntax */
}

/*FRONT ICONS*/
.icon-phone {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
}

.icon-big {
  width: 100px !important;
  height: 100px !important;
}

.phone-touch {
  background: url(icons/svg/048-touch-screen.svg) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.phone-sms {
  background: url(icons/svg/002-message.svg) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.phone-shake {
  background: url(icons/svg/047-smartphone-5.svg) center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*DASHBOARD*/
.dashboard-graph {
  position: relative;
  height: 400px;
}

/*DATATABLES FIX*/
.dataTables_length select {
  display: block !important;
}

.dt-button {
  display: inline-block !important;
  margin: 0 .5rem !important;
  padding: 1rem 2rem !important;
  border: none !important;
  background-color: grey !important;
  background-image: none !important;
  box-shadow: none !important;
  color: #fff !important;
  vertical-align: middle !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  line-height: normal !important;
  cursor: pointer !important;
  transition: background-color .4s ease !important;
}

.paginate_button.current {
  background: none !important;
}

.paginate_button:hover {
  background: none !important;
  background-color: grey !important; 
}

/*BORDERS*/
.border-f {
  border: 1px solid #e0e0e0 !important;
}

.border-t {
  border-top: 1px solid #e0e0e0 !important;
}

.border-b {
  border-bottom: 1px solid #e0e0e0 !important;
}

.border-l {
  border-left: 1px solid #e0e0e0 !important;
}

.border-r {
  border-radius: 5px !important; 
}

.border-r1 {
  border-right: 1px solid #e0e0e0 !important;
}

.border-r2 {
  border-radius: 5px 5px 0 0 !important; 
}

.border-white {
  border-color: white !important;
}

.border-blue {
  border-color: #42A5F5 !important;
}

.border-orange {
  border-color: #ffa726 !important;
}

/*TOOLTIP>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/*http://jsfiddle.net/greypants/zgCb7/>>>>>>*/
/*Modificado para usarse en i no en div/>>>>*/

.wrapper {
  cursor: help;
  position: relative;
  text-align: center;
  -webkit-transform: translateZ(0);
  /* webkit flicker fix */
  -webkit-font-smoothing: antialiased;
  /* webkit text rendering fix */
}

.wrapper .tooltip {
  background: #1496bb;
  color: white;
  bottom: 100%;
  display: block;
  left: -25px;
  margin-bottom: 15px;
  opacity: 0;
  padding: 15px;
  pointer-events: none;
  position: absolute;
  display: block;
  width: 300px;
  z-index: 3;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -ms-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.wrapper .tooltip:before {
  bottom: -20px;
  content: " ";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}

/* CSS Triangles - see Trevor's post */
.wrapper .tooltip:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #1496bb 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 15%;
  margin-left: -13px;
  position: absolute;
  width: 0;
}

.wrapper:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}


/* IE can just show/hide with no transition */
.lte8 .wrapper .tooltip {
  display: none;
}

.lte8 .wrapper:hover .tooltip {
  display: block;
}

/*EFFECT*/
.hidden {
  opacity: 0;
}

.fadeIn {
  animation: fadein 0.5s;
  -moz-animation: fadein 0.5s; /* Firefox */
  -webkit-animation: fadein 0.5s; /* Safari and Chrome */
  -o-animation: fadein 0.5s; /* Opera */
}

@keyframes fadein {
  from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

/*FADEOUT*/
.fadeOut {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.2s, opacity 0.2s linear;
  -moz-transition: visibility 0s 0.2s, opacity 0.2s linear;
  -webkit-transition: visibility 0s 0.2s, opacity 0.2s linear;
  -o-transition: visibility 0s 0.2s, opacity 0.2s linear;
  display: none;
}

/**SECCION DE LOGUIN**/
#loginDiv {
  position: relative;
  margin-bottom: 0 !important;
  z-index: 999;
}

.fullWrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  z-index: 999;
}

.loguinWrapper {
  position: absolute;
  top: 65px;
  z-index: 999;
}

.close-login {
  position: relative;
  margin: 5px;
  padding: 5px;
  background-color: #E0480B;
  color: white;
  border-radius: 50%;
  z-index: 9999;
}